BLAddressFormList[ 'BG' ] = Object.create( BLAddressForm ); 
var AddressForm_BG = BLAddressFormList[ 'BG' ]; 
AddressForm_BG.countryCode = 'BG';
AddressForm_BG.countryName = 'Bulgaria';
AddressForm_BG.isValidAddress = function( address ) { 
	if ( !$.trim( address.address1 ) ) return false; 
	if ( !$.trim( address.state ) ) return false; 
	if ( !$.trim( address.city ) ) return false; 
	if ( !$.trim( address.postalCode ) ) return false; 
	return true; 
}
AddressForm_BG.formAddr = ' \
<div class="form-group required"> \
	<label class="address-form-label">Address 1</label>	\
	<input class="form-text" type="text" name="address1" maxlength="528"> \
</div>	\
<div class="form-group"> \
	<label class="address-form-label">Address 2 (optional)</label>	\
	<input class="form-text" type="text" name="address2" maxlength="528"> \
</div>	\
<div class="form-group required"> \
	<label class="address-form-label">City</label>	\
	<input class="form-text" type="text" name="city" maxlength="128"> \
</div>	\
<div class="form-group-multi">	\
<div class="form-group required"> \
	<label class="address-form-label">State / Province / Region</label>	\
	<select class="form-text" name="state"> \
		<option value="">---- Select ----</option> \
		<option value="Blagoevgrad">Blagoevgrad</option> \
		<option value="Burgas">Burgas</option> \
		<option value="Dobrich">Dobrich</option> \
		<option value="Gabrovo">Gabrovo</option> \
		<option value="Haskovo">Haskovo</option> \
		<option value="Kardzhali">Kardzhali</option> \
		<option value="Kyustendil">Kyustendil</option> \
		<option value="Lovech">Lovech</option> \
		<option value="Montana">Montana</option> \
		<option value="Pazardzhik">Pazardzhik</option> \
		<option value="Pernik">Pernik</option> \
		<option value="Pleven">Pleven</option> \
		<option value="Plovdiv">Plovdiv</option> \
		<option value="Razgrad">Razgrad</option> \
		<option value="Ruse">Ruse</option> \
		<option value="Shumen">Shumen</option> \
		<option value="Silistra">Silistra</option> \
		<option value="Sliven">Sliven</option> \
		<option value="Smolyan">Smolyan</option> \
		<option value="Sofia City">Sofia City</option> \
		<option value="Sofia Province">Sofia Province</option> \
		<option value="Stara Zagora">Stara Zagora</option> \
		<option value="Targovishte">Targovishte</option> \
		<option value="Varna">Varna</option> \
		<option value="Veliko Tarnovo">Veliko Tarnovo</option> \
		<option value="Vidin">Vidin</option> \
		<option value="Vratsa">Vratsa</option> \
		<option value="Yambol">Yambol</option> \
	</select> \
</div>	\
<div class="form-group required"> \
	<label class="address-form-label">Zip Code</label>	\
	<input class="form-text" type="text" name="postalCode" maxlength="128"> \
</div>	\
</div> \
';
